body {
	margin: 0px;
	background-color: #D3D3D3;
	background-image: url(images/pagebackground.gif);
	background-repeat: repeat-y;
}
.subcart_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.headergradient {
	background-image: url(images/headergradient.gif);
	background-repeat: repeat-x;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 57px;
	vertical-align: top;
	padding-right: 19px;
}
.vertdottedline {
	background-image: url(images/dottedline.gif);
	background-repeat: repeat-y;
}
.copyrighttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}
a#copyrighttext {
	color: #FFFFFF;
	text-decoration: underline;
}
.rightcolumn {
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
}
.heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 25pt;
	letter-spacing: -2px;
	color: #969696;
	padding-left: 50px;
	padding-right: 30px;
	padding-bottom: 10px;
}
img#thumbnail {
	border: 2px solid #D3D3D3;
}
.didyouknow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.didyouknowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.searchbutton {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #FFFFFF; 
	background-color: #9E2129; 
	border: thin none #FF6600; 
	font-weight: bold
}
.textfield {
	background-color: #D3D3D3;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px inset;
}
.storerightcolumn {
	background-image: url(images/onlinestore-bg.gif);
	background-repeat: no-repeat;
	background-color: #4BB24B;
	vertical-align: top;
}
.cartrighttextheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.cartrighttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.cartrightnumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 3px;
}
.cartrighttotals {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 90px;
}
.storeitemheading {
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
}
.storeitemprice {
	vertical-align: top;
	text-align: right;
}
.storeitempricenumber {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.storeitempriceincgst {

	font-size: 9px;
}
.storeitemdescription {

	font-size: 10px;
	vertical-align: top;
}
.storeitemdetails {
	padding-left: 5px;
	vertical-align: top;
}
.cartmoreinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
.cartmoreinfolist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
.cartmoreinfolistlink {
	color: #FFFFFF;
	text-decoration: none;
}
.cartmoreinfolistlink:hover {
	text-decoration: underline;
}
.abbrev {
	cursor: help;
}
.tooltipBG {
	background-image: url(images/tooltip-bg.gif);
}
.tooltipTOP {

	background-image: url(images/tooltip-top.gif);
}
.tooltiptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.tooltiptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tooltipicon {
	vertical-align: top;
}
.bulletnumbering {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #969696;
	padding-top: 5px;
	text-align: right;
	vertical-align: top;
}
.storename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.dimhighlight2 {
	background-color: #FFFCDD;
}
.dimhighlight1 {

	background-color: #FFFEF4;
}
.storesearchmoreinfo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
}
.storesearchmoreinfolist {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
.storesearchmoreinfolistlink {

	color: #000000;
	text-decoration: none;
}
.storesearchmoreinfolistlink:hover {

	text-decoration: underline;
}
